data:
  activityKind:
    description: ІНФОРМАЦІЯ ВВЕДЕНА З РЕЇСТРАЦІЙНОЇ КАРТКИ - ВИД ДІЯЛЬНОСТІ ВІДСУТНІЙ
    id: 88.88.8
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '74800'
    streetAddress: Україна, 74800, Херсонська обл., місто Каховка, ВУЛИЦЯ КАРЛА МАРКСА,
      будинок 121, квартира 1
  identification:
    legalName: ТІМЧЕНКО СЕРГІЙ ВОЛОДИМИРОВИЧ
    scheme: UA-EDR
  registrationStatus: terminated
  registrationStatusDetails: припинено
meta:
  author: IdentificationBot
  id: d603059eb3864fc6a2c59cec0e61e9b7.16.13
  sourceDate: '2022-09-13T15:03:20+00:00'
  sourceRequests:
  - req-180ffdfa-5b80-49f9-ba62-b7eb0b4efeb5
  version: 2.0.0
